<?xml version="1.0" encoding="UTF-8"?>
<!--
 * Scilab ( http://www.scilab.org/ ) - This file is part of Scilab
 * Copyright (C) 2008 - INRIA
 * 
 * This file must be used under the terms of the CeCILL.
 * This source file is licensed as described in the file COPYING, which
 * you should have received as part of this distribution.  The terms
 * are also available at    
 * http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt
 *
 -->
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="en" xml:id="trfmod">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>trfmod</refname>
    <refpurpose> poles and zeros display</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>[hm]=trfmod(h [,job])</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Description</title>
    <para>
    To visualize the pole-zero structure of a SISO transfer 
    function <literal>h</literal> .
  </para>
    <variablelist>
      <varlistentry>
        <term>job='p'</term>
        <listitem>
          <para>visualization of polynomials (default)</para>
        </listitem>
      </varlistentry>
      <varlistentry>
        <term>job='f'</term>
        <listitem>
          <para>visualization of natural frequencies and damping</para>
        </listitem>
      </varlistentry>
    </variablelist>
    <para>
    Interactive simplification of <literal>h</literal>. <literal>trfmod</literal> opens
    a dialog window.</para>
  </refsection>
  <refsection>
    <title>See Also</title>
    <simplelist type="inline">
      <member>
        <link linkend="poly">poly</link>
      </member>
      <member>
        <link linkend="simp">simp</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
